header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Dog Days
  repository: kara.moe
  conditions:
    tagPresence:
      - be6ea8f8-7301-417f-a143-025938aa1aee
      - 85de4f4f-8bf0-494b-9142-dac1ad958646
      - 83b1e76c-ecdd-4801-9799-b6fa1b5372cd
  actions:
    addTag:
      - tid: afd1398f-03ce-446b-8972-6be0357fa9f5
        type: 18
